.u-section-1 .u-sheet-1 {
  min-height: 2076px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 33px 712px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 32px 0 0;
}

.u-section-1 .u-text-3 {
  width: 807px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 81px 333px 0 0;
}

.u-section-1 .u-image-1 {
  width: 217px;
  height: 97px;
  margin: 104px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: 29px 64px 55px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 133px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 292px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
    margin-right: 112px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 141px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 318px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -214px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 293px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -189px;
  }
}